<?php

include('title.php');

$view

->loop
(
    '.dever-panel-body li',
    'main/link-getAll',
    array
    (
        'a' => array
        (
            'href' => '<{$v.link}>',
            'title' => '<{$v.name}>',
        ),

        'img' => array
        (
            'src' => '<{$v.pic}>',
        ),
    )
)

# display
->display();
